server:
  port: 48080

--- #################### 数据库相关配置 ####################
spring:
  datasource:
    dynamic: # 多数据源配置
      primary: master
      datasource:
        master:
          # MYSQL数据库 主库，业务库
          username: root
        lideeyunji: # 从库，框架库
          username: root
        slave: # 日志库单独
          lazy: true # 开启懒加载，保证启动速度
          username: root
  redis:
    port: 6379 # 端口
    database: 2 # 数据库索引

--- #################### 地代码平台相关配置 ####################

# 云玑配置项，设置当前项目所有自定义的配置
lideeyunji:
  captcha:
    enable: false # 本地环境，暂时关闭图片验证码，方便登录等接口的测试；
  demo: false # 关闭演示模式
  yunji: # 低代码平台
    debug: true #是否开启调试模式
    saveReqLog: false # 是否保存请求日志
    saveOpLog: false # 是否保存操作日志